<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Uces" Naslov="Rabat" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cDevcena" Naslov="Dev.cena" Formula="iif(CenaIznos='N', DevCena, iif(Kolic=0,DevCena/9999999999, DevCena/Kolic))" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cDeviznos" Naslov="Dev.iznos" Formula="cDevCena*Kolic" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cFaktCena" Naslov="Den.cena" Formula="DevCena*(1-Uces/100)*Kurs" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cFaktIznos" Naslov="Den.iznos" Formula="DevCena*(1-Uces/100)*Kurs*Kolic" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cTrPredCar" Naslov="Tr.pred.car." Formula="iif(Kolic=0,TrPredCar/9999999999, TrPredCar/Kolic)" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="TrPredCar" Naslov="Tr.pred.car." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="CarProc" Naslov="Car%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Carina" Naslov="Car.ed." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cCarina" Naslov="Car.izn." Formula="Carina*Kolic" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="EdSpedicija" Naslov="Sped.ed." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cEdSpedicija" Naslov="Sped.izn." Formula="EdSpedicija*Kolic" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="EdBankProviz" Naslov="B.prov.ed." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cEdBankProviz" Naslov="B.prov.izn." Formula="EdBankProviz*Kolic" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="DrugiTros" Naslov="Ost.tr.ed." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cDrugiTros" Naslov="Ost.tr..izn." Formula="DrugiTros*Kolic" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="EdPrelevman" Naslov="Prel.ed." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cEdPrelevman" Naslov="Prel.izn." Formula="EdPrelevman*Kolic" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="EdPlatDan" Naslov="Pren.dan.ed." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cEdPlatDan" Naslov="Pren.dan.izn." Formula="EdPlatDan*Kolic" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="EdKalo" Naslov="Kalo ed." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="KaloProc" Naslov="Kalo%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cTrosEd" Naslov="Tros.ed." Formula="iif(Kolic=0,(TrPoCar+TrPredCar)/9999999999, (TrPoCar+TrPredCar)/Kolic)" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cTrosoci" Naslov="Trosoci" Formula="TrPoCar+TrPredCar" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="NabCena" Naslov="NabC.bez DDV" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cNabIznos" Naslov="NabIzn.bez DDV" Formula="NabCena*Kolic" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="dNabCena" Naslov="NabC.so DDV" Formula="NabCena*(1+POsn/100)" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="dNabIzn" Naslov="NabIzn.so DDV" Formula="NabCena*(1+POsn/100)*Kolic" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        
		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>